You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     vani...@freebsd.org
Last committer: vani...@freebsd.org
Ident:          $FreeBSD: head/www/elixir-joken/Makefile 398178 2015-09-29 
13:49:46Z vanilla $
Log URL:        
http://beefy6.nyi.freebsd.org/data/101amd64-default/398456/logs/elixir-joken-0.16.0.log
Build URL:      
http://beefy6.nyi.freebsd.org/build.html?mastername=101amd64-default&build=398456
Log:

====>> Building www/elixir-joken
build started at Sun Oct  4 00:51:04 UTC 2015
port directory: /usr/ports/www/elixir-joken
building for: FreeBSD 101amd64-default-job-22 10.1-RELEASE-p22 FreeBSD 
10.1-RELEASE-p22 amd64
maintained by: vani...@freebsd.org
Makefile ident:      $FreeBSD: head/www/elixir-joken/Makefile 398178 2015-09-29 
13:49:46Z vanilla $
Poudriere version: 3.1.8
Host OSVERSION: 1100077
Jail OSVERSION: 1001000

---Begin Environment---
SHELL=/bin/csh
OSVERSION=1001000
UNAME_v=FreeBSD 10.1-RELEASE-p22
UNAME_r=10.1-RELEASE-p22
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/101amd64-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=elixir-joken-0.16.0
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/101amd64-default/ref/.p/pool
MASTERNAME=101amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.8
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/www/elixir-joken/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/www/elixir-joken/work  
HOME=/wrkdirs/usr/ports/www/elixir-joken/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/www/elixir-joken/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/www/elixir-joken/work  
HOME=/wrkdirs/usr/ports/www/elixir-joken/work TMPDIR="/tmp" NO_PIE=yes 
SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe  -fstack-protector 
-fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" -fstack-protector" 
LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector -fno-strict-aliasing " 
 MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
OSREL=10.1
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/joken"
EXAMPLESDIR="share/examples/joken"
DATADIR="share/joken"
WWWDIR="www/joken"
ETCDIR="etc/joken"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/joken
DOCSDIR=/usr/local/share/doc/joken
EXAMPLESDIR=/usr/local/share/examples/joken
WWWDIR=/usr/local/www/joken
ETCDIR=/usr/local/etc/joken
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License APACHE20 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   elixir-joken-0.16.0 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.1.txz
[101amd64-default-job-22] Installing pkg-1.6.1...
[101amd64-default-job-22] Extracting pkg-1.6.1: .......... done
Message from pkg-1.6.1:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   elixir-joken-0.16.0 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of elixir-joken-0.16.0
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by elixir-joken-0.16.0 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by elixir-joken-0.16.0 for building
=> SHA256 Checksum OK for bryanjos-joken-v0.16.0_GH0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by elixir-joken-0.16.0 for building
===>  Extracting for elixir-joken-0.16.0
=> SHA256 Checksum OK for bryanjos-joken-v0.16.0_GH0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for elixir-joken-0.16.0
===>  Applying FreeBSD patches for elixir-joken-0.16.0
===========================================================================
=======================<phase: build-depends  >============================
===>   elixir-joken-0.16.0 depends on executable: elixir - not found
===>   Installing existing package /packages/All/elixir-1.1.1_1.txz
[101amd64-default-job-22] Installing elixir-1.1.1_1...
[101amd64-default-job-22] `-- Installing erlang-18.1,3...
[101amd64-default-job-22] `-- Extracting erlang-18.1,3: .......... done
[101amd64-default-job-22] Extracting elixir-1.1.1_1: .......... done
Message from erlang-18.1,3:
===========================================================================
Installation tips:

You can find an emacs mode for Erlang here:

    /usr/local/lib/erlang/lib/tools-2.8.1/emacs

===========================================================================
===>   elixir-joken-0.16.0 depends on executable: elixir - found
===>   Returning to build of elixir-joken-0.16.0
===>   elixir-joken-0.16.0 depends on package: elixir-plug>=0 - not found
===>   Installing existing package /packages/All/elixir-plug-1.0.2.txz
[101amd64-default-job-22] Installing elixir-plug-1.0.2...
[101amd64-default-job-22] Extracting elixir-plug-1.0.2: .......... done
===>   elixir-joken-0.16.0 depends on package: elixir-plug>=0 - found
===>   Returning to build of elixir-joken-0.16.0
===>   elixir-joken-0.16.0 depends on package: elixir-jose>=0 - not found
===>   Installing existing package /packages/All/elixir-jose-1.3.0.txz
[101amd64-default-job-22] Installing elixir-jose-1.3.0...
[101amd64-default-job-22] `-- Installing erlang-jose-1.3.0...
[101amd64-default-job-22] |   `-- Installing erlang-base64url-0.0.1...
[101amd64-default-job-22] |   `-- Extracting erlang-base64url-0.0.1: ........ 
done
[101amd64-default-job-22] `-- Extracting erlang-jose-1.3.0: .......... done
pkg-static: elixir-jose-1.3.0 conflicts with erlang-jose-1.3.0 (installs files 
into the same place).  Problematic file: /usr/local/share/doc/jose/README.md

Failed to install the following 1 package(s): 
/packages/All/elixir-jose-1.3.0.txz
*** Error code 70

Stop.
make: stopped in /usr/ports/www/elixir-joken
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to